[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: opensync downgrade to 0.22



Juha Tuomala wrote:

- In normal use, it will at some point fall into slow sync, sooner or later
and create duplicates┬╣. I don't think any user would want that.
- opensync 0.2x cannot detect┬▓ the SAME/SIMILAR cases reliably.
- Thus only because of these two issues, (plus hundred two smaller ones)
opensync 0.2x is broken, by design, inside the core - regardless of plugins.
- It's useless to ship completely broken (not low Quality, broken) software.
- Fedora 11 will ship them anyway.


Only thing unclear to me is why?

Only 0.22 even *works*, the upstream developers recommend 0.22, 0.3-0.4 doesn't.

--
Nathanael d. Noblet
T: 403.875.4613


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]